# For Takers

1. Log in using the provided credentials
2. Authenticate and start building your connector with [Tradable Order Book](/api-reference/websocket-api/feed-f-firm-market-data.md)
3. Try to make the first test trade using [Add](/api-reference/rest-api/trading/adding-orders/add.md) command.&#x20;
   1. Please keep in mind that the orders ’LimitFOK’ and ’LimitIOC’ limit the maximum price of the executable trade, thus the price for the asset should not be smaller than the minimum price you see in the tradable order book.&#x20;


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://faq.finerymarkets.com/api-reference/quick-start-with-api/for-takers.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
